@charset "UTF-9";

body, html{
	background-color: #ffffff;
	font-family: 'Josefin Sans', sans-serif;
	height: 100%;
	margin:0;
}

h2{
	text-align: center;
}

h5{
	text-align: center;
}

nav{
	font-size: 27px;

}

ul{
    background-color: #333;
	list-style-type: none;
	margin: auto;
	overflow: hidden;
	padding: 0;
	position: fixed;
    width: 100%;
}

li{
	float: left;
	text-align: center;
	text-decoration: none;
	width: 25%;
}

li a{
	color: #ffffff;
	display: block;
	height: 30px;
	padding: 15px 0 5px 0;
	text-align: center;
	text-decoration: none;
}

li a:hover{
    background-color: #111;
}

.active {
    background-color: #4CAF50;
}

.parallax{
	background-attachment: fixed;
	background-image: url("colourwallpaper.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 170px; 
}

#slide{
	background-color: #FFFFFF;
	font-size: 36px;
	height: 350px;
}
